* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

body {
  line-height: 1.6;
}

.container {
  width: 90%;
  max-width: 1100px;
  margin: auto;
}

.features img {
  width: 100%;
  max-width: 250px;
  height: auto;
  border-radius: 8px;
}

.hero {
  background: #072745;
  color: white;
  text-align: center;
  padding: 80px 20px;
}

.hero h1 {
  font-size: 2.5rem;
}

.hero .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 30px;
  padding: 20px 0px;
}


button, .btn {
  background: #134A7D;
  color: white;
  padding: 10px 15px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  text-decoration: none;
}

/* ABOUT */
.about {
  padding: 50px 0;
  text-align: center;
}

.features {
  display: flex;
  justify-content: space-around;
  margin-top: 20px;
}

.projects {
  background: #f4f4f4;
  padding: 50px 0;
}
.projects h2{
  text-align: center;
  margin-bottom: 30px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
  gap: 20px;
}

.card {
  background: white;
  padding: 10px;
  border-radius: 10px;
  text-align: center;
}

.card img {
  width: 100%;
  height: 250px;
  object-fit: contain;
  border-radius: 8px;
}

/* MODAL */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
  justify-content: center;
  align-items: center;
}

.modal-content {
  background: white;
  width: 90%;
  max-width: 800px;
  padding: 20px;
  border-radius: 10px;
  text-align: center;
  position: relative;
}

.close {
  position: absolute;
  right: 15px;
  top: 10px;
  font-size: 25px;
  cursor: pointer;
}

/* CARRUSEL */
.carousel {
  position: relative;
  margin-top: 15px;
}

/*.carousel img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 450px;
  object-fit: contain;
  border-radius: 8px;
  display: block;
  margin: 0 auto;
}*/
#carousel-media {
  width: 100%;
  height: 350px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f4f4f4;
  border-radius: 8px;
  overflow: hidden;
}

#carousel-media img,
#carousel-media video {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.prev, .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(0,0,0,0.5);
  color: white;
}

.prev { left: 10px; }
.next { right: 10px; }

.featured {
  padding: 50px 0;
  text-align: center;
}

.testimonials {
  padding: 50px 0;
  text-align: center;
}


.cta {
  background: #072745;
  color: white;
  text-align: center;
  padding: 40px;
}


.custom-link, 
.custom-link:link, 
.custom-link:visited, 
.custom-link:hover, 
.custom-link:active {
    color: #ffffff !important;
    text-decoration: none;
    transition: opacity 0.3s ease;
}

.custom-link {
    display: block;
    color: #ffffff !important;
    text-decoration: none;
}

.custom-link:hover {
    color: #ffffff !important;
    opacity: 0.8;
}
.t {
  color:#072745;
  font-size:20px;
}

footer {
  background: #1e1e2f;
  color: white;
  text-align: center;
  padding: 15px;
}


@media (max-width: 768px) {
  .features {
    flex-direction: column;
    gap: 10px;
  }
}